package com.chenyang.nse.bussiness.engine.infa.powercenter961.mappingtool;

import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean.DataTypeBean;

public class TransformationFile {
   public static DataTypeBean getTransfer(String param) {
      DataTypeBean datatype = new DataTypeBean();
      return datatype;
   }
}
